Subject: [bug#76671] [PATCH 0/2] gnu: librewolf: Update to 135.0.1-1.

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 08 Mar 2025 23:21:09 +0900

Hi!

Ian Eure <[email-masked]> writes:

> Straightforward bugfix update.  Bumped the l10n package also.
>
> Ian Eure (2):
>   gnu: firefox-l10n: Update to 0dc76af6f0089c992074ec2a2482b5e29b94c66a.
>   gnu: librewolf: Update to 135.0.1-1.
>

Haven't tested yet, but on the paper,

Reviewed-by: Maxim Cournoyer <[email-masked]>

One thing I'm curious though; I see the package uses the l10n data, but
my librewolf doesn't appear to be translated to my locale, while icecat
is; is it a WIP, or am I doing something wrong?

-- 
Thanks,
Maxim